Bug 716008 - FTBFS gnome-applet-sensors-2.2.7-4.fc15
FTBFS gnome-applet-sensors-2.2.7-4.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 772432
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:56 EDT by FTBFS
Modified: 2012-05-20 19:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-20 19:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (528.37 KB, text/plain)
2011-06-23 11:56 EDT, FTBFS
no flags Details
build.log (7.93 KB, text/plain)
2011-06-23 11:56 EDT, FTBFS
no flags Details
mock.log (1.34 KB, text/plain)
2011-06-23 11:56 EDT, FTBFS
no flags Details
root.log (846.89 KB, text/plain)
2011-06-23 11:56 EDT, FTBFS
no flags Details
build.log (7.92 KB, text/plain)
2011-06-23 11:56 EDT, FTBFS
no flags Details
mock.log (1.27 KB, text/plain)
2011-06-23 11:56 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:56:43 EDT
gnome-applet-sensors-2.2.7-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:56:46 EDT
Created attachment 508360 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:56:48 EDT
Created attachment 508361 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:56:49 EDT
Created attachment 508362 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:56:51 EDT
Created attachment 508363 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:56:53 EDT
Created attachment 508364 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:56:54 EDT
Created attachment 508365 [details]
mock.log


mock.log for x86_64
Comment 7 Hin-Tak Leung 2011-11-17 12:47:58 EST
Upstream has made the gnome 3 adaptation in June. In fact I have been running it in both f15 and now f16. Please consider updating the package with a git-snapshot.
----------------

commit 9b8ca0e2e368c40fdfb64565e45eb1aa3cdeccf9
Author: Alex Murray <murray.alex@gmail.com>
Date:   Fri Nov 4 21:40:27 2011 +1030

    Prepare for 3.0.0 release

commit a994414783d4cfdecde87b343cc82d5df5a4fa99
Author: Alex Murray <murray.alex@gmail.com>
Date:   Fri Nov 4 22:25:14 2011 +1030

    A couple fixes for make distcheck to pretty much finish

commit 9cf6299ffaa3b1669d082559e53b1b9f182dab13
Author: Alex Murray <murray.alex@gmail.com>
Date:   Fri Nov 4 21:56:48 2011 +1030

    Fix a number of compilation errors with Gtk3 transition

commit cc134cf09c0c1ebe3baea34f4ad338afc9437375
Author: Lucian Langa <lucilanga@gnome.org>
Date:   Sat Jun 25 16:00:15 2011 +0300

    fix displaying graph-like sensors

commit 8669eb1c7c8fb156a395da054440350605a4ca74
Author: Alex Murray <murray.alex@gmail.com>
Date:   Thu Jun 23 21:39:46 2011 +0930

    Remove libgnome dependency and some more porting cleanups for gnome3
    
    This is still not entirely tested, use at your own peril...

commit 840aa67ae36ae36b7b8c74b4cd7511f96328982f
Author: Lucian Langa <lucilanga@gnome.org>
Date:   Mon Jun 20 22:03:29 2011 +0300

    initial gnome3 portings
---------------------------------------------------
Comment 8 Huzaifa S. Sidhpurwala 2011-11-17 22:29:15 EST
Hi,

I am aware of these patches, i will try to apply them today and see if works.
thanks.
Comment 9 Jens Petersen 2012-05-09 23:48:14 EDT
3.0.0 is now built for F16 and later.
Comment 10 Fedora Update System 2012-05-10 00:50:12 EDT
gnome-applet-sensors-3.0.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-applet-sensors-3.0.0-1.fc16
Comment 11 Fedora Update System 2012-05-10 00:50:54 EDT
gnome-applet-sensors-3.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnome-applet-sensors-3.0.0-1.fc15
Comment 12 Fedora Update System 2012-05-11 06:24:45 EDT
Package gnome-applet-sensors-3.0.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-applet-sensors-3.0.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7667/gnome-applet-sensors-3.0.0-1.fc16
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-05-20 19:54:39 EDT
gnome-applet-sensors-3.0.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2012-05-20 19:55:55 EDT
gnome-applet-sensors-3.0.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.